body {
	font-family: 'Fjord One', serif;		
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;	
}
p {
	font-size: 15px;	
}
.fox_canvas {
	height: auto;
	overflow-y: auto;
	overflow-x: hidden;	
}
.font_os {
	font-family: 'Open Sans', sans-serif;	
}
.font_arial {
	font-family: arial;	
}
.fox_float_rtl {	
	float: right;
}
.fox_float_ltr {
	float: left;
}
.fox_underline_hover:HOVER {
	text-decoration: underline;	
}
.f_p_time_f {
	font-family: arial;
	font-size: 13px;
	padding-top: 10px;
}
.fox_site_mid {
	width: 972px;
	margin-left: auto;
	margin-right: auto;
}
.fox_header {
	background-image: url("../img/header.jpg");
	background-position: center top;
	height: 176px;	
	margin-bottom: 37px;
}
.fox_header .logo_box {
	height: 129px;
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.fox_header .logo_box .logo {
	height: 69px;
	width: 461px;
	margin-top: 37px;
}
.fox_header .menu_box {
	height: 47px;
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans';
}
.fox_header .menu_box {
	height: 47px;	
}
.fox_header .menu_box .tab {
	padding-left: 19px;
	padding-right: 19px;
	border-bottom: 4px solid #56606c;
	color: white;
	font-size: 17px;
	padding-top: 12px;
	padding-bottom: 8px;
	text-align: center;
}
.fox_header .menu_box .tab:HOVER {
	border-bottom: 4px solid #f38631;	
}
.fox_header .menu_box .tab_select {
	padding-left: 19px;
	padding-right: 19px;
	border-bottom: 4px solid #f38631;
	color: white;
	font-size: 17px;
	padding-top: 12px;
	padding-bottom: 8px;
	text-align: center;
}
.menu_sep {
	width: 1px;
	background-color: #5c7086;
	height: 23px;	
	margin-top: 13px;
}
.level_2_box {
	display: none;	
	width: 200px;
	position: absolute;
	z-index: 100;
	padding-top: 20px;
}
.level_2_box .top {
	background-image: url("../img/dropdown-top.png");
	height: 18px;	
	width: 200px;
}
.level_2_box .mid {
	background-image: url("../img/dropdown-middle.png");	
	width: 194px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: repeat-y;
}
.level_2_box .mid .tab2 {
	text-align: center;
	color: white;
	font-size: 17px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.level_2_box .bot {
	background-image: url("../img/dropdown-bottom.png");
	height: 18px;	
	width: 200px;
}
/**********/
.fox_footer {
	margin-top: 100px;
	height: 309px;	
	background-color: #467092;
}
.footer_headline {
	color: white;
	font-size: 20px;
	padding-top: 50px;
	height: 25px;
	padding-bottom: 15px;
}
.fox_footer .mid {
	height: 309px;	
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.fox_footer .mid .top {
	height: 255px;		
}
.fox_footer .mid .top .nav {
	height: 255px;	
	width: 344px;
}
.fox_footer .mid .top .nav .tab_box {
	padding-top: 5px;
}
.fox_footer .mid .top .nav .tab {
	color: white;
}
.fox_footer .mid .top .links {
	height: 255px;	
	width: 247px;
}
.fox_footer .mid .top .links .so_links {
	height: 65px;
	padding-top: 15px;
}
.fox_footer .mid .top .links .so_links .link_fb {
	height: 65px;
	width: 80px;	
	color: #7b98ae;
}
.fox_footer .mid .top .links .so_links .link_fb .icon {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -281px -217px;
	width: 80px;
	height: 65px;
}
.fox_footer .mid .top .links .so_links .link_fb .icon:HOVER {
	background-position: -281px -295px;
}
.fox_footer .mid .top .links .so_links .link_tw {
	height: 65px;
	width: 80px;	
	color: #7b98ae;	
}
.fox_footer .mid .top .links .so_links .link_tw .icon {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -365px -217px;
	width: 80px;
	height: 65px;
}
.fox_footer .mid .top .links .so_links .link_tw .icon:HOVER {
	background-position: -365px -295px;	
}
.fox_footer .mid .top .links .so_links .link_ln {
	height: 65px;
	width: 80px;	
	color: #7b98ae;		
}
.fox_footer .mid .top .links .so_links .link_ln .icon {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -449px -217px;
	width: 80px;
	height: 65px;
}
.fox_footer .mid .top .links .so_links .link_ln .icon:HOVER {
	background-position: -449px -295px;
}
.fox_footer .mid .top .social {
	height: 255px;	
	width: 223px;	
}
.fox_footer .mid .top .social .box {
	height: 100px;
	position: relative;
}
.fox_footer .mid .top .social .box .fb {
	height: 50px;
	width: 50px;
	position: absolute;
	top: 20px;
	left: 0px;
}
.fox_footer .mid .top .social .box .tw {
	height: 50px;
	width: 50px;
	position: absolute;
	top: 20px;
	left: 70px;	
}
.fox_footer .mid .top .social .box .go {
	height: 50px;
	width: 50px;
	position: absolute;
	top: 20px;
	left: 150px;		
}
.fox_footer .bot {
	height: 53px;
	border-top: 1px solid #002d52;
	background-color: #003a69;
			
}
.fox_footer .bot .mid {
	height: 53px;
	width: 972px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.fox_footer .bot .mid .copy {
	color: 	#7395b0;
	font-size: 15px;
	padding-top: 19px;
}
.fox_footer .bot .mid .radicalfox {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -289px -171px;
	width: 117px;
	height: 27px;
	margin-top: 12px;
}
/**************/
.fox_part_sidebar {
	width: 246px;	
	padding: 23px 23px;
	background-color: #ebebeb;
}
.fox_part_sidebar .social {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -201px -11px;
	width: 230px;
	height: 35px;
	padding: 8px;
	margin-bottom: 10px;
}
.fox_part_sidebar .social .fb {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -331px -69px;
	width: 34px;
	height: 34px;
}
.fox_part_sidebar .social .fb:HOVER {
	background-position: -331px -110px;
}
.fox_part_sidebar .social .tw {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -372px -69px;
	width: 34px;
	height: 34px;
}
.fox_part_sidebar .social .tw:HOVER {
	background-position: -372px -110px;
}
.fox_part_sidebar .social .in {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -412px -69px;
	width: 34px;
	height: 34px;
}
.fox_part_sidebar .social .in:HOVER {
	background-position: -412px -110px;
}
.fox_part_sidebar .search {
	position: relative;	
	height: 36px;
	margin-bottom: 10px;
}
.fox_part_sidebar .search .button {
	position: absolute;	
	height: 36px;
	width: 39px;
	z-index: 2;
	right: 0px;
	top: 0px;
	border: none;
	background: none;
}
.fox_part_sidebar .search .input_css {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -17px -84px;
	width: 224px;
	height: 34px;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Fjord One', serif;
	color: #054a55;
}
.fox_part_sidebar .newsletter .headline {
	border-bottom: 2px solid #a8cae5;
	color: #054a55;
	font-style: italic;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.fox_part_sidebar .newsletter .input_css {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -17px -143px;
	width: 224px;
	height: 34px;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Fjord One', serif;
	color: #054a55;
}
.fox_part_sidebar .newsletter .errorBox {
	padding: 5px;
}
.fox_part_sidebar .newsletter .error {
	color: red;
	display: none;
}
.fox_part_sidebar .newsletter .button {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -16px -199px;
	width: 246px;
	height: 32px;
	text-align: center;
	font-size: 18px;
	padding-top: 7px;
	cursor: pointer;
}
.fox_part_sidebar .newsletter .button:HOVER {	
	background-position: -16px -250px;
}
.fox_part_sidebar .archives .headline {
	border-bottom: 2px solid #a8cae5;
	color: #054a55;
	font-style: italic;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.fox_part_sidebar .archives ul {
	padding-left: 10px;	
	padding-right: 10px;	
}
/*
.fox_part_sidebar .archives li:BEFORE {
	content: '- ';
	color: #646c6d;
}
*/
.fox_part_sidebar .archives li a {
	color: #646c6d;
}
/******/
.fox_site_data_box {
	width: 632px;
	min-height: 400px;
}	
.fox_site_headline {
	color: #054a55;
	font-size: 30px;
}
/**CONTACT**/
.contact .input_text {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -17px -414px;
	width: 254px;
	height: 34px;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
}
.contact .contact_title {
	height: 29px;
	font-size: 16px;	
	width: 100px;
	padding-top: 5px;
	margin-bottom: 10px;
}
.contact .button {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -16px -461px;
	width: 276px;
	height: 30px;
	text-align: center;
	font-size: 18px;
	padding-top: 6px;
	cursor: pointer;
}
.contact .button:HOVER {
	background-position: -16px -507px;
}
.contact .error {
	padding: 5px;
	color: red;
	font-size: 14px;
	display: none;
}
/******VIDEO******/
.fox_cat_video_box {
	width: 197px;
	height: 230px;
	cursor: pointer;
}
.fox_cat_video_box .video {	
	width: 197px;
	height: 133px;
	overflow: hidden;
	border-bottom: 1px solid #c0cacf;
}
.fox_cat_video_box .title {	
	text-align: center;
	color: #165660;
	font-weight: bold;
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
}
/***************/
.fox_site_post_box {
	padding-top: 20px;
	border-bottom: 4px solid #a8cae5;
	padding-bottom: 20px;
}
.fox_site_post_headline {
	font-size: 26px;
	color: #054a55;
	float: left;
	width: 530px;
}
.fox_site_post_headline_time {
	float: right;
	color: #787878;
	font-size: 13px;
	font-family: arial;
	padding-top: 10px;
}
.fox_site_post_img {
	max-width: 202px;
	height: 160px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
.fox_site_post_text {
	padding-bottom: 25px;
	font-family: arial;
	font-size: 14px;
}
.fox_site_post_button {
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -16px -306px;
	width: 118px;
	height: 31px;
	text-align: center;
	font-size: 16px;
	padding-top: 3px;
	cursor: pointer;
	color: #29180a;
	font-family: 'Open Sans', sans-serif;
}
.fox_site_post_button:HOVER {	
	background-position: -16px -345px;
}
/*********/
.homepageBox {
	background-color: #ebebeb;
	border-bottom: 3px solid #a8cae5;
}
.homepageBox .head {
	height: 35px;
	background-image: url("../img/home-page-head.png");
	padding-top: 6px;
}
.homepageBox .head .latest {
	height: 32px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	font-family: 'Open Sans';
}
.homepageBox .head .postBox {	
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -97px -11px;
	width: 85px;
	height: 33px;
	text-align: center;
	padding-top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	cursor: pointer;
}
.homepageBox .head .postBox:HOVER {	
	background-position: -9px -11px;
}
.homepageBox .head .postBox_select {	
	background-image: url("../img/main_sprite.png");
	background-repeat: no-repeat;
	background-position: -9px -11px;
	width: 85px;
	height: 33px;
	text-align: center;
	padding-top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	cursor: default;
}
.homepageBox .body_post {	
	padding: 24px;
}
/**********/
.fox_home_img {
	height: 191px;
	max-width: 241px;
	margin-right: 20px;
}
.fox_home_text {
}
.fox_home_text .hhh {
	font-size: 26px;
	color: #054a55;	
}
.fox_home_text .ttt {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: arial;
	font-size: 14px;
}
.fox_home_video {
	width: 197px;
	min-height: 133px;
	cursor: pointer;
}
.fox_home_title {
	font-size: 26px;
	color: #054a55;	
	width: 330px;
	padding-left: 15px;
}
.interested_hedline {
	color: #054a55;	
	font-size: 17px;
	font-weight: bold;
}
.interested_buttonbux {
	height: 43px;
	margin: 10px 0px;
}
.interested_button {
	background-image: url("../img/buy.png");	
	height: 43px;
	width: 265px;
	float: left;
	cursor: pointer;
}
.reviews_hedline {
	color: #054a55;	
	font-size: 35px;
	font-weight: bold;
	padding-top: 55px;
}
.reviews_item {
	padding-top: 10px;	
}
.reviews_item_title {
	color: #3e4647;
	font-weight: bold;
	font-size: 18px;
}
.reviews_item_content {
	color: #3e4647;
	font-size: 15px;
}
.fox_part_sidebar .archive-year  {
	cursor: pointer;
}
.fox_part_sidebar .archive-year:BEFORE  {
	content: '- ';
}
.fox_part_sidebar .archive-months_box {
	display: none;	
}
.fox_part_sidebar .archive-months li:BEFORE {
	content: '- ';
	color: #646c6d;
}